{
    "abstract": "Polychaete body fossils are rare, and are almost invariably compressed and too poorly preserved for meaningful comparison with extant forms. We here describe Kenostrychus clementsi gen. et sp. nov. from the Silurian Herefordshire Konservat-Lagerst\u00e4tte of England, in which three-dimensional external morphology is preserved with a fidelity unprecedented among fossil polychaetes. The fossils, which are preserved in calcite, were serially ground and photographed at 30 microm intervals to produce computer-generated reconstructions of the original external surface. The new genus has a generalized polychaete morphology with large biramous parapodia, unspecialized anterior segments and a small prostomium with median and lateral antennae and ventral prostomial palps. Cirriform branchiae arise from the ventral surface of each notopodium, and may be homologous with the inter-ramal branchiae of the extant nephtyids. Through cladistic analysis, Kenostrychus is interpreted as a member of a stem group of either the Phyllodocida or the Aciculata (Phyllodocida + Eunicida). Direct comparison with other fossil forms is difficult, but hints that inter-ramal respiratory structures may be primitive within the Phyllodocida and/or the Aciculata.",
    "authors": [
        {
            "affiliation": "Department of Earth Sciences, University of Oxford, Parks Road, Oxford OX1 3PR, UK.",
            "firstname": "M D",
            "initials": "MD",
            "lastname": "Sutton"
        },
        {
            "affiliation": null,
            "firstname": "D E",
            "initials": "DE",
            "lastname": "Briggs"
        },
        {
            "affiliation": null,
            "firstname": "D J",
            "initials": "DJ",
            "lastname": "Siveter"
        },
        {
            "affiliation": null,
            "firstname": "D J",
            "initials": "DJ",
            "lastname": "Siveter"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1098/rspb.2001.1788",
    "journal": "Proceedings. Biological sciences",
    "keywords": [],
    "methods": null,
    "publication_date": "2001-11-13",
    "pubmed_id": "11703876\n10881389\n17847539\n11260711\n9168109\n11007324",
    "results": null,
    "title": "A three-dimensionally preserved fossil polychaete worm from the Silurian of Herefordshire, England.",
    "xml": "<Element 'PubmedArticle' at 0x7885026b9c10>"
}